Subject: Re: CCL:Electronic Publishing

From: [email-masked] (Sam Milosevich)
Date: Thu, 3 Feb 94 08:18:11 CST

>From [email-masked] Tue Feb  1 22:49:11 1994
  >From: "Rainer Stumpe 100012,1163" <[email-masked]>
  >Date: 01 Feb 94 15:14:41 EST
  >
  >Can e-publishing lower the cost of information? Well, should >it? ...
  >All what e-publishing
  >will do is shift the number of people working in an established
  >industry to an emerging industry. ...  
  >So, I do not believe information will become
  >less expensive in the end.
  >
  >I am convinced commercial publishers
  >will survive, because they have something to add to the whole
  >information process. And that is not just layout and promotion.
  >That profession would otherwise not have survived for 200 >years.

I agree.  Computing technology RARELY DECREASES COST of anything
(least of all, the price of information); however, it MAY ADD VALUE.
If e-publishing does nothing but simply replace publishing, then forget it.
If e-publishing provides new capabilities which are worth the cost, then do it.
Indeed, it is a matter of economics.

As you say, publishing has evolved over the centuries, and must continue
to evolve.  Who was it that said, "Change is inevitable; growth is optional"?
---Sam

	* Sam Milosevich, PhD; Computational Sci. App's Group Leader *
	* Comp.Chem & Molecular Structure Research; Eli Lilly and Co *
	* Lilly Corporate Center;  Indianapolis, Indiana  46285  USA *
	* Phone:  +1-317-276-9118;   FAX:+1-317-276-5431 (attn: Sam) *
	* E-mail: [email-masked] (c/o NCSA Partners),    [email-masked] *
	* X.400:  G=Samuel; S=Milosevich; P=Lilly; A=ATTmail;  C=US; *